On Wed, Feb 17, 2010 at 12:33 PM, Manish Belsare
<manishbelsare2003 / gmail.com> wrote:
> Hello,
> I m working on a rails proj..
> i m using Ruby version 1.3.2
>
> can u please help me in implementing the pagination stuff in Ruby...
> how to install the gem 'will_paginate' which is latest for pagination..
> --

unless the author does something non standard it should be
gem install will_paginate

you may want to check gemcutter.org for more information.

There are a few different forks of will paginate but don't let that confuse you.
also railscasts.com has talked about will paginate before.

Andrew McElroy
> Posted via http://www.ruby-forum.com/.
>
>